Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:28:44 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sundus                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sundus Bot:  Hi Sundus ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659251260 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:12 PM, 10th May                   Mohammad                    Hi Sundus , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:14 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659251260           12:14 PM, 10th May                     sundus                    Yes           12:15 PM, 10th May                     sundus                    I order on 7th may few thing           12:15 PM, 10th May                     sundus                    Yesterday i received a msg through max that i missed my order but actually not i was home all day           12:16 PM, 10th May                     sundus                    Why delivery people misleading?           12:17 PM, 10th May                     sundus                    And when i am going to get my order because i am waiting..           12:18 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:19 PM, 10th May                     sundus                    Yes please           12:19 PM, 10th May                   Mohammad                   Thank you for holding up           12:20 PM, 10th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the tracking FP050821001942           12:20 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:20 PM, 10th May                     sundus                    Why i receive a msg that i missed my order           12:21 PM, 10th May                   Mohammad                   the courier tried to contact you but there was no response           12:22 PM, 10th May                     sundus                    And that they will try to deliver again           12:22 PM, 10th May                   Mohammad                   they will again contact you within 24-48 hours           12:23 PM, 10th May                     sundus                    My previous order deliver with in3 days why should i not respond back again           12:24 PM, 10th May                     sundus                    They are telling wrong           12:24 PM, 10th May                   Mohammad                   they will again contact you within 24-48 hours           12:25 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:26 PM, 10th May                     sundus                    I simply asking u what if they not contact and report u that they contact but cant reach           12:26 PM, 10th May                     sundus                    They should apologize for misleading           12:27 PM, 10th May                   Mohammad                   they are surely contacting and then updating at the site           12:27 PM, 10th May                   Mohammad                   they will again contact you within 24-48 hours           12:28 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559450